<?php

namespace App\Services;

use App\Carrier;

Class CarrierService
{
    public function getSelection(){
        return Carrier::query()->select('id','name')->get();
    }

    public function find($id){
        return Carrier::query()->find($id);
    }
}
